<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="stylesheet1.css">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<title>アーティスト名ページ</title>
</head>

<body>


  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="index.html">Title</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="index.html">Home</a>
        </li>
        <li class="nav-item">
        <a class="nav-link" href="MyPage.html">Mypege</a>
        </li>
      </ul>
    </div>
  </nav>

  <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-5">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">

      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="NewRegist.html">新規登録</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="Login.html">ログイン</a>
        </li>

      </ul>

    </div>
  </nav>



<div class="main">

<div class="container_l">

<div class="SearchForm">
  <form action="SearchResult.html">
    <div>
      <div class="mb-4">
      <label>アーティスト名</label>
      <input type="text">
      </div>

      <div class="mb-4">
      <label>活動地域</label>
      <br>
      <select name="place" class="w-75">
        <option selected>選択</option>
        <option value="tokyo">東京</option>
        <option value="kanagawa">神奈川</option>
        <option value="tiba">千葉</option>
        <option value="saitama">埼玉</option>
      </select>
      </div>

      <div class="mb-4">
      <label>ジャンル</label>
      <br>
      <select name="genre" class="w-75">
        <option selected>選択</option>
        <option value="rock">ROCK</option>
        <option value="pops">POPS</option>
        <option value="jazz">JAZZ</option>
        <option value="metal">METAL</option>
      </select>
      </div>
    </div>

    <input class="btn btn-light" type="submit" value="検索">
  </form>
</div>

<div class="content_l">
  <div class="artistName">
    <h3>アーティスト名</h3>
  </div>
<div class="artistInfo_1">
  <div class="artistInfoBasic">
    <table>
      <tbody>
        <tr id="startDate">
          <th>活動開始日</th>
          <td>2019年6月13日</td>

        <tr id="genre">
          <th>ジャンル</th>
          <td>ロック、ポップス</td>

        <tr id="region">
          <th>活動地域</th>
          <td>東京千代田区</td>

        <tr id="member">
          <th>メンバー</th>
          <td>
            <ul>
              <li>メンバー１</li>
              <li>メンバー２</li>
              <li>メンバー３</li>
            </ul>
          </td>
      </tbody>
    </table>

  </div>

  <div class="artistPic1">
    <img src="sample.jpg">
  </div>

  </div>



<div class="artistInfo_2">
  <div class="introduce">
    <h5>紹介文</h5>
    <hr>
      紹介文です<br>
      紹介文です<br>
      紹介文です<br>
      紹介文です<br>
      紹介文です<br>
    <hr>
  </div>
  <div class="reviewContent">
    <h5>レビュー</h5>
    <hr>
      <div class="review_total">
        <span class="lead mr-2">総合評価：4.3</span>
        <span class="mr-2">パフォーマンス：4.3</span>
        <span class="mr-2">テクニック：4.3</span>
        <span class="mr-2">キャラクター：4.3</span>
        <span class="mr-2">楽曲：4.3</span>

      </div>
      <div class="reviewList">
        <ul>
          <li>
            <div class="reviewCard">
              <div class="revierName">投稿者名
                <span>投稿日時：2019年6月13日16:23</span>
              </div>

              <div class="reviewContent">
                <div class="reviewRate">
                  <table>
                    <tr>
                      <th>パフォーマンス</th>
                      <td>5</td>
                    <tr>
                      <th>テクニック</th>
                      <td>4</td>
                    <tr>
                      <th>キャラクター</th>
                      <td>4</td>
                    <tr>
                      <th>楽曲</th>
                      <td>2</td>
                    <tr>
                      <th>総合</th>
                      <td>3.3</td>
                  </table>
                </div>

                <div class="reviewDetail">
                  ピーター・ウイアー監督の「刑事ジョン・ブック」の美しいケリー・マクギリス嬢を視ていて,オーストラリアの赤い大地の光景と併せてmysteriousなヒロインたちの行動が深い印象を残した本篇の事が頭に過った…。大学生と教員の姿が感動を呼んだロビン・ウィリアムズ主演の映画「いまを生きる」も輝かしい学園ドラマで生と死を見詰めた名篇！

                </div>
              </div>

            </div>
          </li>

          <li>
            <div class="reviewCard">
              <div class="revierName">投稿者名
                <span>投稿日時：2019年6月13日16:23</span>
              </div>

              <div class="reviewContent">
                <div class="reviewRate">
                  <table>
                    <tr>
                      <th>パフォーマンス</th>
                      <td>5</td>
                    <tr>
                      <th>テクニック</th>
                      <td>4</td>
                    <tr>
                      <th>キャラクター</th>
                      <td>4</td>
                    <tr>
                      <th>楽曲</th>
                      <td>2</td>
                    <tr>
                      <th>総合</th>
                      <td>3.3</td>
                  </table>
                </div>

                <div class="reviewDetail">
                  ピーター・ウイアー監督の「刑事ジョン・ブック」の美しいケリー・マクギリス嬢を視ていて,オーストラリアの赤い大地の光景と併せてmysteriousなヒロインたちの行動が深い印象を残した本篇の事が頭に過った…。大学生と教員の姿が感動を呼んだロビン・ウィリアムズ主演の映画「いまを生きる」も輝かしい学園ドラマで生と死を見詰めた名篇！

                </div>
              </div>

            </div>
          </li>
        </ul>
      </div>
    <hr>
  </div>
</div>

<a href="#" class="btn btn-light btn-lg active" role="button" aria-pressed="true">お気に入りに追加</a>
<a href="review.html" class="btn btn-light btn-lg active" role="button" aria-pressed="true">レビューする</a>


</div>

</div>

</div>

</div>

<footer></footer>

<!-- Optional JavaSxcript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
